/*
 this custom file for Backend custome css
*/

.modal_search .box_select {
   flex-wrap: wrap;
}
.modal_search .box_select.custom .form-check{
    width: 22%;
}
.modal_search .form-input {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 2px;
}
.section_point {
    padding: 0;
}
.section_property_main_logasset .box_calcu .frm_calcu .box_simulation_result #monthly_loan_payment {
    font-weight: 700;
    line-height: 140%;
    font-size: 2.25em;
    color: #E28D6C;
}

.nav-mobile.open {
    display: block;
}

.section_magazine_basic .basic_list {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
}

.box_bottom .btn.favorites_list {
    background: #fff;
    color: #BE9C59;
    border: 1px solid #BE9C59;
    font-size: 1.125em;
    font-weight: 600;
}

.navbar .navbar-nav .nav-item.favorites_list {
    border: 1px #8C7D5E solid;
    border-radius: 27px;
    margin-right: 10px;
}

.navbar .navbar-nav .nav-item.favorites_list a {
    color: #BE9C59;
    padding: 6px 20px;
}

.navbar .navbar-nav .nav-item.favorites_list a span {
    position: relative;
}

.validate-error {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(239, 104, 104, 0.6)!important;
    border-color: #ff0000!important;
}

.frm_mansions .box_content_footer .primary_policy {
    line-height: 1.125em;
}

.description p{
    margin: 0;
}

.description .post_note p{
    margin-top: 0;
    margin-bottom: 1rem; ;
}

.description .title {
    letter-spacing: 0;
}

.container .frm_mansions .form-group {
    margin-bottom: 20px;
}

.box_bottom .btn-property-request {
    background: #ca6407ff;
}


.col-12 .frm_mansions .form-control {
    color: #000000;
}

.information>.description {
    background: #fff;
    padding: 10px;
    text-align: center;
    font-size: 1em;
    font-weight: 700;
    color: #be9c59;
    margin-bottom: 60px;
}

.information>.description {
    border: none;
    padding: 0px 33%;
}

.frm_mansions .description {
    border: 1px solid #be9c59;
}

.information>.description div:first-child {
    padding: 0.7em;
    border: 1px solid #be9c59;
}

@media (max-width: 768px) {
    .frm_mansions h3 {
        font-size: .875em;
    }

    .frm_mansions .information,
    .information {
        padding: 0 23% 0 23%;
        margin-top: 15px;
    }

    .information>.description {
        margin-bottom: 30px;
        font-size: 0.75em;
        line-height: 1.5em;
    }

    .information-phone-sp {
        padding: 0;
    }

    .frm_mansions .information-pc,
    .information.information-pc {
        display: none
    }

    .frm_mansions .title {
        display: none;
        position: relative;
    }

    .frm_mansions .information-sp,
    .information.information-sp {
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }

    .frm_mansions .information .phone-sp,
    .information .phone-sp {
        display: flex;
        border-radius: 10px;
        margin-top: 15px;
    }

    .frm_mansions .information-description,
    .information-description {
        margin-bottom: 5px;

        color: #ca6407ff;

        font-size: 0.6em;
    }

    .phone-sp .svg-phone {
        position: relative;

        font-size: 0.9em;
    }

    .phone-sp a {
        padding-bottom: 9px;
        margin-left: 2px;
    }
}

.mail-magazine .section_banner::before {
    background: none;
}

.datepicker-cell.day.today-highlight {
    background: #e6e6e6 !important;
    color: #333 !important;
    border-radius: 6px;
}

.datepicker-cell.day.today-highlight.disabled {
    opacity: 1;
    color: #999;
}
.logrenove-carousel__cell picture{
    height:100%;
}
.modal-search-dialog {
    overflow-y: unset;
    top: 25px;
}